Bug 1963211

Summary: Fix grammar issue in kubevirt-plugin.json string
Product: OpenShift Container Platform Reporter: ralpert
Component: Console Kubevirt PluginAssignee: Yaacov Zamir <yzamir>
Status: CLOSED ERRATA QA Contact: Guohua Ouyang <gouyang>
Severity: low Docs Contact:
Priority: low    
Version: 4.8CC: aos-bugs, gouyang
Target Milestone: ---   
Target Release: 4.8.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-07-27 23:09:50 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description ralpert 2021-05-21 16:50:35 UTC
Description of problem:
We noticed a grammar issue with one of the strings when reviewing the files returned by the translation team.

"This template is provided by Red Hat, But is not supported " should be "This template is provided by Red Hat, but is not supported"

Could you folks please make that update? Thanks!

Version-Release number of selected component (if applicable):
4.8

How reproducible:
Always

Steps to Reproduce:
1. Look at kubevirt-plugin.json

Actual results:
Grammar needs to be updated

Expected results:
Sentence is fixed.

Additional info:

Comment 4 errata-xmlrpc 2021-07-27 23:09:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438